/* 
	Theme Name: Nine
	Theme URI: http://www.whole9life.com/
	Description: Child theme for Whole9Life.com, based on the Genesis theme.
	Author: Bright Coconut
	Author URI: http://brightcoconut.com/
	Version: 1.0
	Template: genesis
*/

/* Main 
------------------------------------------------------------ */
body { background-color: hsl(0,0%,100%); color: hsl(0,0%,24%); font-size: 16px; font-weight: 400; }
header { text-align: left; }
.site-container header { text-align: left; }
.site-inner { padding: 40px 0 24px; }
.site-header .wrap { padding: 0; }
.title-area { padding: 0; width: 350px; }
.header-image .site-header .widget-area { width: 400px; padding: 70px 0 0;  }
.site-title a { background: url(/wp-content/themes/nine/images/whole9-logo-horiz-330.gif) no-repeat left 30px !important; min-height: 160px !important; text-indent: -9999px; }
.header-image .site-header .wrap { background: none; }
.header-image .site-title a { border-bottom: none; }
.simple-social-icons ul.aligncenter { text-align: right !important; }

input, select, textarea { border-color: hsl(0,0%,90%); }
.entry { padding: 0 0 24px; }
.clear { clear: both; margin-bottom: 24px; }
.evanesco, section#advanced_text-29 { display: none; }

/* Nav 
------------------------------------------------------------ */
nav { margin-bottom: 10px; }
.genesis-nav-menu { font-size: 14px; }
.genesis-nav-menu a { padding: 28px 14px; }
.nav-primary { background-color: transparent; border-bottom: 1px solid hsl(0,0%,90%); padding-top: 20px; }
.nav-header .genesis-nav-menu > .menu-item > a { text-transform: none; }
#megaMenu ul.megaMenu li.menu-item > a span, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator span { font-size: 14px !important; }
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item:first-child > a { padding-left: 0 !important; }
/*li#menu-item-18162 > a { padding-left: 0 !important; }*/
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink, .widget_search form { padding: 3px 0 !important; }
#megaMenu > ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform.ubersearch-v2 input[type="text"], .widget_search form { max-width: 168px !important; }
/*.genesis-nav-menu > .search input { padding: 10px; }*/

/* MegaMenu Search in Nav Bar - input box & button */
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform input#s { }
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform input#searchsubmit { -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; padding: 4px 6px; display: none; }

/* Typography 
------------------------------------------------------------ */
body, h1, h2, h3, h4, h5, h6, p, .genesis-nav-menu, #megaMenu, #megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform input#s { font-family: 'Source Sans Pro', sans-serif; }
/*h1, h2, h3, h4, h5, h6 { font-family: 'Nexa Light', serif; text-transform: uppercase; }*/
  #megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title { text-transform: uppercase !important; }

.center { text-align: center; }
.bottom-forty { clear: both; margin-bottom: 40px; }
body.notitle .entry-title { display: none; }
.archive-description { padding: 0; font-style: italic; }

.home-one h4 { font-size: 42px; text-align: center; }
.home-two h4 { font-size: 28px; text-align: center; }
.home-six h3 { font-size: 18px; }
.home-four h4,
.home-six h4 { font-size: 14px; margin-bottom: 10px; }

/* Colors 
------------------------------------------------------------ */
/* green */
.green { color: hsl(65, 58%, 53%); }

/*red*/
a:hover, .nav-primary a:hover, .nav-primary .current-menu-item > a, .nav-primary .sub-menu a:hover, .entry-title a:hover, .home-four .advanced_text ul li, .accent1 { color: hsl(1, 75%, 55%); }
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background-color: hsl(1, 75%, 55%);}

/*teal*/
.archive-pagination li a:hover, .archive-pagination li.active a { background-color: hsl(182, 71%, 39%); }

/* teal - darker */
a, .entry-content a, .collapseomatic { border-bottom: none; color: hsl(182, 71%, 33%); text-decoration: none; }
  a:hover, .entry-content a:hover, .collapseomatic:hover { border-bottom: 1px solid hsl(0,0%,87%); }
  a > img, a:hover > img, a:hover > img:hover, a > img:hover { border-bottom: none !important; display: block; }

::-moz-selection { background-color: hsl(190, 57%, 51%); color: #fff; }
::selection { background-color: hsl(190, 57%, 51%); color: #fff; }

/* grey */
.grey, .archive-description { color: hsl(270, 2%, 37%); }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button,
#advanced_text-31, .subbox .advanced_text { background-color: hsl(270, 2%, 37%); }

/* Home 
------------------------------------------------------------ */
.site-header, body.home .widget-area { padding-left: 5%; padding-right: 5%; }
body.home .widget-area { padding-bottom: 60px; }
.home-two { padding-top: 20px; }

/* Slider */
#genesis-responsive-slider { background-color: transparent !important; border: none !important; padding: 0 !important; max-width: 920px; }
.soliloquy-container { margin: 0 auto !important; }

/* Opt-in Widget */
.home-two .optin-monster,
.subbox .optin-monster { clear: both; border: 1px solid hsl(0, 0%, 90%); float: left; min-height: 156px; margin: 27px 0 0 0; width: 31.623931623931625%; }
.home-two #advanced_text-31,
.subbox .advanced_text  { float: left; margin: 30px 0 0 2.564102564102564%; padding: 20px 25px 0; width: 65.81196581196582%; }
  #advanced_text-31 p,
  .subbox .advanced_text p { color: hsl(0, 0%, 90%); }
  #advanced_text-31 a,
  .subbox .advanced_text a { color: hsl(0, 0%, 98%); font-weight: bold; }

/* Widget Thirds */
.home-four .widget,
.home-six .widget { float: left; margin-left: 2.564102564102564%; width: 31.623931623931625%; }

/* Grid */
#featured-post-2,
#featured-post-5,
#featured-post-9,
#featured-post-11 { clear: both; margin-left: 0; }

.home-six .entry { padding: 20px 0 0; }
.home-four .entry-content p, .home-six .entry-content p { display: inline-block; }
.home-four, .home-six .clear { margin-bottom: 44px; }

.featuredpost .entry { border-bottom: none; color: #fff; }
.featuredpost .entry-title a,
.featuredpost .entry-content { color: #fff;}

/* Home Four */
.home-four .featured-content { padding: 0; }
.home-four .advanced_text { padding-top: 30px; }
.home-four .advanced_text ul { list-style-position: inside; }
.home-four .advanced_text ul li a { font-size: 22px; vertical-align: middle; }
.home-four .widget-title { padding-bottom: 0; }
.home-four .featured-content .widget-title::before,
.home-four .featured-content .widget-title::after { content: " "; display: inline-block; border-top: 2px solid #fff; padding-bottom: 4px; }
.home-four .featured-content article ~ .widget-title { clear: both; color: #333333; margin: 0; padding: 20px 0; }
.home-four .featured-content article ~ .widget-title:before,
.home-four .featured-content article ~ .widget-title:after { border-color: #333333; }
.home-four .featured-content article ~ ul,
.home-four .featured-content .more-from-category { margin-bottom: 40px; text-align: center; }
.home-four .featured-content .entry { border-radius: 0; margin: 0; padding: 0; position: relative; max-width: 360px; }
.home-four .featured-content .entry-image { display: block; margin-bottom: 0; }
.home-four .featured-content .entry-header { padding: 40px 40px 0; }
.home-four .featured-content .entry-content { padding: 0 40px; }
.home-four .featured-content .entry-content p { margin-bottom: 40px; }
/*.home-four .featured-content a:hover { color: #d7c603; }*/
.home-four .featuredpost .entry { background: none; float: left; }
.home-four .featuredpost img.entry-image { margin: 0; }
.home-four .featuredpost img.entry-image { left: 0; position: absolute; }
.home-four .featuredpost img:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=25); -moz-opacity: 0.25; -khtml-opacity: 0.25; opacity: 0.25; }
.home-four .featuredpost .entry { background-color: transparent; color: #fff; min-height: 354px; }
.home-four .featuredpost .entry:hover { background-color: #333;  }
.home-four .featuredpost .entry-title a { color: #fff; }
.home-four .featuredpost .post:nth-of-type(3n+1) { clear: left; }

/* Home Six */
.home-six .featured-content { padding: 0;}
.home-six .featured-content .widget-title { margin: -40px 0 0; padding-bottom: 20px; }
.home-six .featured-content .widget-title::before,
.home-six .featured-content .widget-title::after { content: " "; display: inline-block; padding-bottom: 4px;}
.home-six .featured-content article ~ .widget-title { clear: both; margin: 0; padding: 20px 0; }
.home-six .featured-content article ~ ul,
.home-six .featured-content .more-from-category { margin-bottom: 40px; }
.home-six .featured-content .entry { border-radius: 0; margin: 5px 0 0; padding: 0; height: 360px; max-width: 360px; }
.home-six .featured-content .entry-image { display: block; margin-bottom: 0;}
.home-six .featured-content .entry-header { padding: 40px 40px 0;}
.home-six .featured-content .entry-title { position: relative; z-index: 100;}
.home-six .featured-content .entry-content { padding: 0 40px;}
.home-six .featured-content .entry-content p { margin-bottom: 40px; }
.home-six .featuredpost .entry { opacity: 0;}
.home-six .featuredpost .entry:hover { background: hsla(0,0%,20%, .5); opacity: 1;}

/* Matrix Images 
------------------------------------------------------------ */
section#featured-post-2 { background: url(images/Food.jpg) no-repeat scroll 0 0; }
section#featured-post-3 { background: url(images/Sleep.jpg) no-repeat scroll 0 0; }
section#featured-post-4 { background: url(images/Movement.jpg) no-repeat scroll 0 0; }
section#featured-post-5 { background: url(images/Stress.jpg) no-repeat scroll 0 0; }
section#featured-post-6 { background: url(images/Socialization.jpg) no-repeat scroll 0 0; }
section#featured-post-7 { background: url(images/Play.jpg) no-repeat scroll 0 0; }
section#featured-post-8 { background: url(images/Nature.jpg) no-repeat scroll 0 0; }
section#featured-post-9 { background: url(images/Growth.jpg) no-repeat scroll 0 0; }
section#featured-post-10 { background: url(images/Temperance.jpg) no-repeat scroll 0 0; }

/* Blog & Post Styles 
------------------------------------------------------------ */
body.page-template-page_blog-php .entry, body.archive .entry, body.search .entry { margin: 0; padding: 0; }
body.page-template-page_blog-php .entry-content, body.archive .entry-content, body.search .entry-content { overflow: auto; }
.post-thumbnail { float: left; }
  body.nofeat .post-thumbnail { display: none; }
img.attachment-post-thumbnail { padding: 0 0 24px 40px; }
body.single article.post { float: right; max-width: 740px; }
.divvy { clear: both; width: 100%; }
.comment-list li { overflow: auto; }

.single .site-inner { padding-top: 0; }
.subbox { /*display: none;*/ margin-bottom: 40px; overflow: auto; }
.subbox .optin-monster, .subbox .advanced_text { margin-top: 0; }

/* Comments 
------------------------------------------------------------ */
li.comment { background-color: hsl(0,0%,93%); border: 2px solid hsl(0, 0%, 90%); }
.comment-list li.odd { background-color: hsl(0,0%,100%); }
.entry-comments, .comment-respond, .entry-pings { float: right; padding: 40px 0 16px; width: 740px; }
li.comment-author-melissa, li.comment-author-dallas, li.comment-author-robin, li.comment-author-erin, li.comment-author-lacey { border-left: 4px solid hsl(182, 71%, 39%); }

/* Partner Post Type 
------------------------------------------------------------ */
body.post-type-archive-partners .one-sixth, body.post-type-archive-partners .three-sixths, body.post-type-archive-partners .two-sixths /*
body.post-type-archive-partners .partner-title,
body.post-type-archive-partners .partner-city,
body.post-type-archive-partners .partner-state*/ { position: relative; top: 50%; transform: translateY(-50%); }
.partner-title {}
.partner-city {}
.partner-state {}

body.post-type-archive-partners .collapseomatic { clear: both; padding: 10px 10px 5px 0;}
body.post-type-archive-partners .collapseomatic_excerpt, .collapseomatic_content { margin: 25px 0 0 0 !important; }

/* Footer 
------------------------------------------------------------ */
.site-footer { display: none; }
.footer-widgets, .site-footer  { background-color: hsl(270, 2%, 37%); }
.footer-widgets { padding: 40px 0; }
.footer-widgets .widget-area { padding: 0 0 0 2.564102564102564% !important; }
.footer-widgets a { color: hsl(0, 0%, 75%); }
.footer-widgets a:hover { color: hsl(0, 0%, 95%); }
.footer-widgets .widget_search { height: 40px; }
.widget_search .widget-wrap { float: right; }
.footer-widgets .widget_search input { background: transparent; border-color: hsl(0,0%,60%); box-shadow: none; color: hsl(0, 0%, 75%); padding: 10px; }
.footer-widgets .search-form input:focus { color: hsl(0,0%,87%);}

.footer-widgets-1 img { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
opacity: .4}

.footer-widgets-2 { padding-top: 30px; }
.footer-widgets li { display: inline; padding-right: 30px; padding-right: 20px; }

.footer-widgets-3 { padding-top: 25px; }

.footer-widgets .widget-title a { border-bottom: none; }
.footer-widgets p.icon { margin-bottom: 0; }
.copyright-text { font-size: 13px; text-align: right; }
.copyright-img img { float: right; max-height: 22px; opacity: .2; }
.creds { max-height: 22px; opacity: .2; padding-top: 20px; }

.footer-widgets .widget-title { font-size: 18px; }
.footer-widgets .widget-title a { color: hsl(0,0%,100%); text-decoration: none; }
.footer-widgets a.rsswidget img { display: none; }
.footer-widgets-1 h5, .footer-widgets-2 h5, .footer-widgets-3 h5 { font-weight: normal; font-size: 24px; text-align: center; }

/* icons */
.footer-widgets .icon { text-align: center; }
.footer-widgets .icon a { -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; color: hsl(0,0%,100%); font-size: 100px; opacity: .8; padding-top: 10px; height: 175px; width: 175px; }
.footer-widgets .icon a:hover { opacity: 1; }

/* Responsives 
------------------------------------------------------------ */
@media only screen and (max-width: 768px) {
  .home-four .featuredpost .entry { min-height: 320px; }
}
@media only screen and (max-width: 1023px) {
  .home-four .featuredpost .entry { /*min-height: 380px;*/ max-width: 90%; }
  .home-four .featuredpost .entry-content { display: block; }
  body.single .post-thumbnail { float: none; text-align: center; }
  body.single article.post, .entry-comments, .comment-respond, .entry-pings { float: none; margin: 0 auto; padding: 0 5%; width: 100%; }
}
@media only screen and (max-width: 960px) {
  .site-inner { padding: 40px 2% 24px; }
  .footer-widgets { text-align: center; }
  .footer-widgets img { margin: 0 auto; }
  .widget_search .widget-wrap { float: none; margin: 0 auto; }
  .widget_search form { margin: 0 auto; }
  .copyright-text { font-size: 13px; text-align: center; }
  .copyright-img img { float: none; max-height: 22px; opacity: .2; }
}
@media only screen and (max-width: 768px) {
  .title-area, .header-image .site-header .widget-area, .home-two #advanced_text-31, .home-two .optin-monster, .subbox .optin-monster, .subbox .advanced_text, .home-four .widget, .home-six .widget, #advanced_text-32 { width: 100%; }
  .site-title a { background: url(/wp-content/themes/nine/images/whole9-logo-horiz-300.gif) no-repeat center 20px !important; }
  .header-image .site-header .widget-area { padding: 0; }
  .simple-social-icons ul.aligncenter { text-align: center !important; }
  #megaMenu #megaMenuToggle { font-size: 14px !important; text-align: center !important; }
  .home-two .advanced_text, .subbox .advanced_text { margin-left: 0; }
  body.home .one-third { margin: 0 0 30px 0; }
  .home-four .widget,
  .home-six .widget { float: none; width: 100%; }
  .home-four .widget, .home-six .widget, #featured-post-2, #featured-post-5, #featured-post-9, #featured-post-11 { margin-left: inherit; }
    .home-four .widget { float: none; margin: 0 auto 40px; text-align: center; }
    .home-four .featuredpost { max-width: 360px; }
    .home-four .featuredpost .entry { float: none; margin: 0 auto 40px; text-align: left; /*min-height: 320px;*/ }
    .home-four .featuredpost img.entry-image { /*height: 360px !important;*/ }
    .home-four .advanced_text ul li a { font-size: 20px; }
  body.home .widget-title { text-align: center;}
  .featured-content .entry { margin: 5px auto 0; }
  section.featuredpost { background-position: center 0 !important; margin-top: 40px; }
  .home-four .featuredpost .entry:hover, .home-six .featuredpost .entry:hover { margin: 5px auto 0; }
  .home-six .featured-content .more-from-category { margin: 20px 0 40px; text-align: center; }
  .post-thumbnail { float: none; padding-bottom: 40px; text-align: center; }

}
@media only screen and (max-width: 680px) {
  .home-four .content .wrap, .home-six .content .wrap { max-width: 380px; }
  .home-four .featuredpost .entry { /*min-height: 380px;*/ width: 100%; }
}

@media only screen and (max-width: 480px) {
  body.home .widget-title { text-align: center; }
}

/* Font-Face 
------------------------------------------------------------ */
.icon { font-family: 'entypo', 'entypo-social'; }
@font-face {
    font-family: 'entypo';
    src: url('/wp-content/themes/nine/fonts/entypo.eot');
    src: url('/wp-content/themes/nine/fonts/entypo.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/nine/fonts/entypo.woff') format('woff'),
         url('/wp-content/themes/nine/fonts/entypo.ttf') format('truetype'),
         url('/wp-content/themes/nine/fonts/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Nexa Bold';
  src: url('/wp-content/themes/nine/fonts/Nexa Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/nine/fonts/Nexa Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/nine/fonts/Nexa Bold.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/nine/fonts/Nexa Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/nine/fonts/Nexa Bold.svg#7a6e0a27b48926c5216e096daa3e1570') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Nexa Light';
  src: url('/wp-content/themes/nine/fonts/Nexa Light.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/nine/fonts/Nexa Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/nine/fonts/Nexa Light.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/nine/fonts/Nexa Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/nine/fonts/Nexa Light.svg#8daeb39b16ba4fbde275db0ba71a5206') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}